function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","uses");
x.t("example","move");
x.t("spic=","facility");
x.t("spic=","subscr");
x.t("0000","subscr");
x.t("hints","example");
x.t("hints","alternative");
x.t("1234","0000");
x.t("1234","subscr");
x.t("retrieving","pin");
x.t("spwd=","old");
x.t("comment","pin");
x.t("comment","entering");
x.t("comment","old");
x.t("comment","request");
x.t("comment","enter");
x.t("comment","changing");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("required","pin2");
x.t("required","change");
x.t("required","read");
x.t("keep","mind");
x.t("puk2","needed");
x.t("puk2","new");
x.t("puk2","subscr");
x.t("password=1234","new");
x.t("spic","execute");
x.t("spic","please");
x.t("spic","2.14.2.4");
x.t("spic","sim");
x.t("spic","write");
x.t("spic","display");
x.t("spic","exec");
x.t("spic","subscr");
x.t("execute","command");
x.t("uses","spic");
x.t("uses","read");
x.t("pin2","retrieving");
x.t("pin2","comment");
x.t("pin2","spic");
x.t("pin2","third");
x.t("pin2","three");
x.t("pin2","second");
x.t("pin2","first");
x.t("pin2","2.14.2");
x.t("pin2","section");
x.t("pin2","scenarios");
x.t("pin2","subscr");
x.t("pin2","password");
x.t("pin2","cpwd");
x.t("facility","keep");
x.t("4711","1331");
x.t("please","consider");
x.t("please","navigation");
x.t("change","sim");
x.t("change","password");
x.t("times","using");
x.t("4321","1234");
x.t("pin","required");
x.t("pin","counter");
x.t("needed","entering");
x.t("product","dependent");
x.t("lock","request");
x.t("1255","subscr");
x.t("details","commands");
x.t("new","subscr");
x.t("new","password");
x.t("password=4321","new");
x.t("frame","appropri\u00adate");
x.t("command","spic=");
x.t("command","spic");
x.t("command","supported");
x.t("command","explanation");
x.t("command","types");
x.t("command","subscr");
x.t("command","figure");
x.t("security","2.14.2");
x.t("2.14.2.1","description");
x.t("entering","pin2");
x.t("entering","wrong");
x.t("counter","example");
x.t("counter","spic");
x.t("counter","p2-");
x.t("counter","write");
x.t("counter","subscr");
x.t("counter","cpwd");
x.t("status","pin2");
x.t("2.14.2.2","used");
x.t("2.5.6","2.14.2.5");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("2.14.2.3","flow");
x.t("buttons","toolbar");
x.t("2.14.2.4","hints");
x.t("2.14.2.5","example");
x.t("products","comment");
x.t("products","subscr");
x.t("3333","1255");
x.t("sim","puk2");
x.t("sim","pin2");
x.t("wrong","sim");
x.t("wrong","password");
x.t("functionality","product");
x.t("4231","subscr");
x.t("dependent","general");
x.t("old","password=1234");
x.t("old","password=4321");
x.t("old","password");
x.t("p2-","subscr");
x.t("further","details");
x.t("1331","subscr");
x.t("12334","subscr");
x.t("write","command");
x.t("attempt","subscr");
x.t("third","attempt");
x.t("flow","chart");
x.t("three","times");
x.t("1111","4231");
x.t("second","attempt");
x.t("request","required");
x.t("request","pin");
x.t("request","status");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("supported","products");
x.t("error","incorrect");
x.t("explanation","cpin2");
x.t("cpin2=87654321,1234","subscr");
x.t("first","attempt");
x.t("2.14.2","changing");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","example");
x.t("receive","spic=");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","cpin2=87654321,1234");
x.t("receive","cpin2=87654321,4321");
x.t("receive","subscr");
x.t("receive","cpwd=");
x.t("receive","cpin2");
x.t("mind","command");
x.t("section","2.5.6");
x.t("section","comprises");
x.t("section","2.14");
x.t("exec","command");
x.t("types","supported");
x.t("remark","section");
x.t("scenarios","2.14");
x.t("steps","required");
x.t("cpin2=87654321,4321","subscr");
x.t("comprises","subsections");
x.t("cpin2=","password");
x.t("enter","puk2");
x.t("enter","pin2");
x.t("enter","sim");
x.t("subscr","receive");
x.t("subscr","send");
x.t("changing","sim");
x.t("changing","password");
x.t("consider","functionality");
x.t("=0000","subscr");
x.t("figure","121");
x.t("figure","122");
x.t("send","spic=");
x.t("send","spic");
x.t("send","cpin2=87654321,1234");
x.t("send","cpin2=87654321,4321");
x.t("send","cpwd=");
x.t("send","cpin2");
x.t("=1234","subscr");
x.t("appropri\u00adate","buttons");
x.t("read","command");
x.t("2.14","security");
x.t("2.14","2.14.2.2");
x.t("unlocking","blocked");
x.t("toolbar","2.14.2.1");
x.t("cpwd=","1234");
x.t("cpwd=","4711");
x.t("cpwd=","4321");
x.t("cpwd=","3333");
x.t("cpwd=","1111");
x.t("cpwd=","11113");
x.t("121","changing");
x.t("blocked","sim");
x.t("122","changing");
x.t("navigation","frame");
x.t("used","commands");
x.t("using","spic");
x.t("general","remark");
x.t("[2]","2.14.2.3");
x.t("password","comment");
x.t("password","lock");
x.t("password","new");
x.t("password","further");
x.t("password","third");
x.t("password","second");
x.t("password","first");
x.t("password","cpin2=");
x.t("password","=0000");
x.t("password","=1234");
x.t("password","unlocking");
x.t("password","password");
x.t("alternative","cpwd");
x.t("cpin2","sim");
x.t("cpin2","enter");
x.t("cpin2","subscr");
x.t("cpwd","spwd=");
x.t("cpwd","change");
x.t("cpwd","sim");
x.t("11113","12334");
}
